.videocod{display: block}
.corot{
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  white-space: nowrap;
}
.comments_z
{
  display: inline-block;
  width: 100%;
  margin-left: 30px;
}
.col-task-name.active{
  white-space: initial !important;
}
.col-task-name.active span{
  white-space: initial !important;
}
.close_shir{
  display: none;
  cursor: pointer;
}
.client-card .row-col-meeting-body{
  display: block !important;
}
.client-card .col-task-name{
  width: 80%;
  float: left;
}
.close_shir.active {

  color: #00a0ff;
  display: block;
  padding-left: 15px;
  width: 20%;
  float: left;
}
.close_shir2 {

  color: #00a0ff;
  display: block;
  padding-left: 15px;
  width: 20%;
  float: left;
}
.close_shir2.active {

  color: #00a0ff;
  display: none;
  padding-left: 15px;
  width: 20%;
  float: left;
}
.zuzuzba{
  width: 100%;
  display: inline-block;
}
@media (max-width: 768px)
{
  .zuzuzba{
    overflow: scroll;
    height: 100px;
    margin-bottom: 85px;
  }
  .client-task-list .col-task-name{
    max-width: 230px !important;
  }
}
.col-task-name{
  cursor: pointer;
}
.client-card {
  .col-task-name
  {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    max-width: 500px;
  }

  .client-card-bottom{
    display: none;
  }


  .h4,
  .h5 {
    padding-bottom: 0;
    display: flex;
    align-items: center;
  }

  .tab-list {
    margin-bottom: 24px;
  }

  .tab-content {
    width: 100%;
  }

  .row-info-data {
    margin-left: -4px;
    margin-right: -4px;

    & > div {
      padding-left: 4px;
      padding-right: 4px;
    }

    .client-info {
      border: none;
      margin-bottom: 24px;

      & > * {
        height: 100%;
      }

      .client-info-card-top {
        padding: 24px 24px 26px;
        border-bottom: 1px solid #DAECF6;

        .row-client-info-card {
          margin-left: -8px;
          margin-right: -8px;

          & > div {
            padding-left: 8px;
            padding-right: 8px;
          }

          .h3 {
            padding-bottom: 8px;
          }

          .phone {
            color: #697785;
            padding-bottom: 16px;
          }

          .client-card-contacts {
            a {
              color: #D4D6DA;
              font-size: 24px;

              &.active {
                color: #697785;
              }

              &:not(:last-child) {
                margin-right: 24px;
              }
            }
          }

          .c-avatar {
            .lettered-avatar-wrapper {
              width: 80px !important;
              height: 80px !important;
            }

            .c-avatar-img-wrapper {
              width: 80px;
              height: 80px;
            }

            .name-wrapper {
              display: none;
            }
          }

          .client-avatar {
            position: relative;
            margin-bottom: 17px;

            .client-status {
              padding: 3px 8px;
              position: absolute;
              bottom: 0;
              left: 50%;
              transform: translate(-50%, 0%);
              border-radius: 20px;
              text-align: center;
              font-size: 10px;

              &.archive {
                background: #FFE2C8;
                color: #F2994A;
              }

              &.deleted {
                background: #FFD6D6;
                color: #ED0000;
              }
            }
          }
        }
      }

      .client-info-card-bottom {
        padding: 26px 24px;

        .h2 {
          padding-bottom: 0;
        }

        .time {
          position: relative;
          display: inline-block;

          .tooltip-wrapper {
            display: block;
            font-size: 15px;
            color: #697785;
            position: absolute;
            right: 0;
            top: 0;
            transform: translate(130%, -30%);
            z-index: 1;

            .tooltip-amount {
              display: none;
              position: absolute;
              left: 100%;
              top: 100%;
              padding: 7px;
              border: 1px solid #697785;
              background: #ffffff;
              border-radius: 0 12px 12px 12px;
            }

            i {
              &:hover {
                cursor: pointer;

                & ~ .tooltip-amount {
                  display: block;
                }
              }
            }
          }
        }
      }
    }

    .client-data {
      height: 100%;
      padding: 16px 16px 24px 16px;

      .client-meeting-list-head {
        & > * {
          margin-bottom: 20px;
        }
      }

      .tab-content {
        .row-meeting {
          & > div:not(:last-child) {
            margin-bottom: 12px;
          }

          .col-meeting {
            &:hover {
              color: #697785;
              cursor: pointer;
            }
          }
        }

        .client-data-personal {
          display: flex;
          flex-direction: column;
          height: 100%;

          .row-client-data-personal {
            margin-left: -12px;
            margin-right: -12px;
            font-size: 12px;
            padding-bottom: 8px;

            & > * {
              padding-left: 12px;
              padding-right: 12px;
              padding-bottom: 8px;
            }

            & > *:nth-child(odd) {
              color: #A5AEB7;
            }
          }

          .bottom-block {
            margin-top: auto;
            padding-top: 36px;
          }
        }
      }
    }
  }

  .client-task-list {
    margin-bottom: 24px;
    padding: 24px;

    .client-task-list-head {
      & > * {
        margin-bottom: 8px;
      }
    }

    .row-meeting {
      .col-meeting {
        padding-top: 16px;

        position: relative;

        &:not(:last-child) {
          padding-bottom: 16px;

          &:not(:last-child)::after {
            content: '';
            display: block;
            width: calc(100% - 30px);
            height: 1px;
            background: #DAECF6;
            position: absolute;
            bottom: 0;
            left: 0;
            transform: translateX(15px);
          }
        }


        .row-col-meeting-head {
          margin-left: -5px;
          margin-right: -5px;

          & > * {
            padding-left: 5px;
            padding-right: 5px;
            display: flex;
            align-items: center;
            margin-bottom: 5px;

            .whom {
              font-weight: 500;
              color: #697785;
            }

            .date {
              font-size: 12px;
              color: #A5AEB7;
            }

            i.is-complete {
              color: #32CB2F;
            }
          }
        }

        .row-col-meeting-body {
          color: #000000;
          .col-task-name{
            padding-bottom: 16px;
            padding-right: 45px;
            .is-complete{
              text-decoration-line: line-through;
              color: #A5AEB7;
            }
          }
        }
      }
    }

  }

  .client-history-list {
    height: 100%;
    padding: 24px;

    .client-history-list-head {
      & > * {
        margin-bottom: 20px;
      }
    }

    .row-meeting {
      margin-left: -9px;
      margin-right: -9px;

      & > * {
        padding-left: 9px;
        padding-right: 9px;
      }

      & > div {
        padding-top: 8px;
        padding-bottom: 8px;
      }

      .col-meeting {

        &:hover {
          color: #697785;
          cursor: pointer;
        }
        .row {
          flex-wrap: nowrap;
          margin-right: -8px;
          margin-left: -8px;
          &>*{
            padding-left: 8px;
            padding-right: 8px;
          }
          &.not-visited {
            color: #ED0000;
          }
        }
      }

      & > ul {
        padding-left: 12px;

        li {
          font-size: 12px;
          color: #00A0FF;
          padding-bottom: 8px;
          white-space: nowrap;
          position: relative;
          overflow: hidden;

          &:last-child {
            padding-bottom: 15px;
          }

          i {
            padding-left: 10px;
            padding-right: 10px;
          }

          .vail {
            width: 92px;
            height: 14px;
            background: linear-gradient(270deg, #FFFFFF 16.3%, rgba(255, 255, 255, 0) 100%);
            position: absolute;
            top: 0;
            right: 0;
          }

          .delete {
            display: block;
            height: 14px;
            width: 12px;
            color: #697785;
            font-size: 12px;
            background: url("../../../images/cil_delete.svg") center center no-repeat, #ffffff;
            position: absolute;
            top: 0;
            right: 0;
            opacity: 0;
          }

          &:hover {
            cursor: pointer;
            color: #0086D7;

            .delete {
              opacity: 1;
            }
          }
        }
      }

      .context-menu-inner {
        min-width: 191px;

        .h5 {
          padding-bottom: 16px;
          padding-left: 16px;
          padding-right: 16px;
        }

        .menu {
          font-size: 12px;

          li {
            padding: 4px 16px;

            &:hover {
              background: #DAECF6;
            }
          }
        }
      }
    }
  }
}

.cib-reverbnation {
  color: #A5AEB7;
}

.cib-reverbnation.fixed-style {
  color: #0086D7;
}

@media (min-width: 768px) {
  .client-card {
    .client-info {
      border-radius: 8px 0 0 8px;
    }

    .client-data {
      border-radius: 0 8px 8px 0;
    }
  }
}

@media (min-width: 1200px) {
  .client-card {
    .client-task-list {
      margin-bottom: 0;
    }

    .client-history-list {
      margin-bottom: 0;
    }
  }
}
@media (max-width: 576px) {
  .client-task-list-head
  {
    margin-bottom: 25px;
  }

  .client-task-list {

    .table-container .flex-table .flex-row {
      padding: 0em 0.5em 0em 0em !important;

    }
    .table-container .flex-table .flex-row::before
    {
      display: none;
    }
    .col-task-name
    {
      max-width: 350px;
    }
    .table-container .flex-table .flex-row:first-child
    {
      display: inline-table;
    }
    #headingOne{display: none}
  }
}

